.anxiety-page {
    overflow-x: hidden;
}
.anchor-main-link {
    color: #000;
    text-decoration: none;
}
.anchor-main-link:hover {
    color: var(--fibery-page-main-color);
}

.main-content_global .sub-head .buttons-wrap._marginBottom {
    padding-top: 3.5rem;
    margin-bottom: 11.5rem;
}

.anxiety-about {
    position: relative;
}
.anxiety-about-head {
    width: 80%;
    margin-bottom: 10rem;
    position: relative;
    z-index: 2;
}
.anxiety-about-head h2 {
    font-size: 6rem;
    line-height: 1.30;
    font-family: 'Hagrid', sans-serif;
    margin-bottom: 4rem;
    padding-top: 3rem;
    color: #090E13;
}
.anxiety-about-head .description,
.anxiety-about-head .pre-headline-description {
    font-size: 2rem;
    line-height: 1.55;
    margin-bottom: 2rem;
}
.anxiety-about-head .pre-headline {
    font-family: 'Hagrid', sans-serif;
    font-size: 4rem;
    margin-bottom: 2rem;
}
.anxiety-about-head .pre-headline a {
    color: #E8E8E8;
    text-decoration: none;
}
.anxiety-about-head .pre-headline a:hover {
    color: var(--fibery-page-main-color);
}

.anxiety-about-side {
    z-index: 1;
    position: absolute;
    right: 0;
    top: 5rem;
}
.anxiety-about-side .otter {
    font-size: 10rem;
}
.anxiety-about-side .otter:before {
    content: "";
    background: var(--fibery-page-secondary-color);
    display: block;
    width: 10rem;
    height: 10rem;
    border-radius: 50%;
    right: 0;
    top: 0;
    z-index: 1;
}
.anxiety-about-side .otter span {
    font-size: 10rem;
    position: absolute;
    right: 4rem;
    top: 0;
    z-index: 2;
    animation: floatingOtter 6s ease-in-out infinite;
}

@keyframes floatingOtter {
    0% {
        transform: translatey(0px);
    }
    50% {
        transform: translatey(-5px);
    }
    100% {
        transform: translatey(0px);
    }
}

.anxiety-about-side .gif-wrap {
    width: 25rem;
    height: 25rem;
    position: relative;
    top: -10rem;
    background-size: cover;
}
.anxiety-about-side .gif-wrap._try {
    background-image: url(https://media4.giphy.com/media/1yk367XVPb3oepJEYQ/giphy.gif?cid=790b7611b1be5b6c180a89822ae8f89b224f1e83a7ace3d7&rid=giphy.gif);
    background-repeat: no-repeat;
    background-position: 50% 50%;

}
.anxiety-about-side .gif-wrap._suffer {
    background-image: url(https://cdn.dribbble.com/users/2475489/screenshots/9239848/media/ff48675e4dd24c950af1dda5ac3c6019.gif);
    background-repeat: no-repeat;
    background-position: 50% 50%;
}
.anxiety-about-side .gif-wrap._quit {
    background-image: url(https://media1.giphy.com/media/IgRVt7THGZggFOp6YX/giphy.gif?cid=790b7611e1590789cd2812a136dbf2a9b21807b036026544&rid=giphy.gif);
    background-repeat: no-repeat;
    background-position: 0 50%;
}

.wrap-wide_global#try,
.wrap-wide_global#suffer,
.wrap-wide_global#quit {
    padding-top: 10rem;
    margin-top: -10rem;
}


@media screen and (max-width: 1100px){
    .anxiety-about-side .gif-wrap {
        width: 15rem;
        height: 15rem;
    }

}
@media screen and (max-width: 690px){
    .anxiety-about-head {
        width: 100%;

    }
    .anxiety-about-side {
        position: static;
        margin-bottom: 5rem;
    }
    .anxiety-about-side .otter span {
        right: unset;
        left: 0;
    }
    .anxiety-about-side .gif-wrap {
        top: 0;
        border-radius: 50%;
        overflow: hidden;
    }
    .anxiety-about-head .description,
    .anxiety-about-head .pre-headline-description {
        font-size: 1.6rem;
    }
    .pre-headline {
        font-size: 3rem;
    }
    .anxiety-about-head h2 {
        font-size: 4.5rem;
    }
}


@media screen and (max-width: 1380px) {
    .header_global{
        padding-right: 4% !important;
        padding-left: 4% !important;
    }
    .header_global .logo-wrap {
        position: relative;
        z-index: 4;
    }
    .header_global .sandwich-btn {
        position: relative;
        display: block !important;
        width: 2rem;
        height: 2rem;
        z-index: 4;
        cursor: pointer;
    }
    .header_global .sandwich-btn:before,
    .header_global .sandwich-btn:after {
        content: '';
        display: block;
        width: 100%;
        height: 2px;
        border-radius: 2px;
        background: #242938;
        transform-origin: 50% 50%;
        transition: all 0.3s ease-in-out;
    }
    .inverse .header_global .sandwich-btn:before,
    .inverse .header_global .sandwich-btn:after {
        background: #fff;
    }
    .inverse .header_global.stick .sandwich-btn:before,
    .inverse .header_global.stick .sandwich-btn:after,
    .inverse .header_global.open .sandwich-btn:before,
    .inverse .header_global.open .sandwich-btn:after {
        background: #242938;
    }
    .header_global .sandwich-btn:before {
        margin-bottom: 0.8rem;
    }
    .header_global.open .sandwich-btn:before {
        transform: rotate(-45deg) translate(-5px, 7px);
    }
    .header_global.open .sandwich-btn:after {
        transform: rotate(45deg) translate(0px, -2px);
    }
    .cta_button_demo .desktop-link,
    .desktop-link {
        display: none;
    }
    .header_global._no-global .cta_button_demo .desktop-link,
    .header_global._no-global .desktop-link {
        display: inline-block;
    }
    .header_global .main-menu {
        display: none;
        z-index: 3;
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        background: #fff;
        padding-top: 10rem;
        padding-bottom: 3rem;
        padding-left: 0;
    }
    .header_global .main-menu .menu-item {
        margin-left: 0;
    }
    .header_global.open {
        pointer-events: all;
    }
    .header_global.open .mob-btns {
        display: flex;
    }
    .header_global.open .mob-btns > button,
    .header_global.open .mob-btns > a {
        flex-basis: 45%;
        text-align: center;
    }
    .header_global.open .main-menu {
        display: block;
    }
    .header_global.open .sandwich-btn,
    .header_global.open .main-menu,
    .header_global.open .logo-wrap {
        position: fixed;
        z-index: 11;
    }
    .header_global.open .main-menu {
        z-index: 10;
        height: 100vh;
        padding-bottom: 0;
        overflow: hidden;
        display: flex;
        flex-direction: column;
    }
    .header_global.open .main-menu-wrap {
        overflow-x: hidden;
        overflow-y: auto;
        flex-grow: 1;
        padding-bottom: 10rem;
    }
    .header_global .main-menu .main-menu-list {
        display: block;
    }
    .header_global.open .logo-wrap {
        top: 3rem;
        left: 8%;
        animation-name: none !important;
        transition-duration: 0s;
    }
    .header_global.open .sandwich-btn {
        right: 8%;
        top: 3.8rem;
    }
    .header_global .main-menu .menu-item.expand._wide .expand-menu {
        top: unset;
        left: unset;
        min-width: unset;
        width: 100%;
        border-radius: unset;
        padding: 0;
    }
    .header_global .main-menu .main-menu-list > .menu-item,
    .header_global .main-menu .main-menu-list > .menu-item._multi-dot .menu-link {
        display: none;
    }
    .header_global .main-menu .main-menu-list > .menu-item._multi-dot {
        display: block;
        padding: 3rem 0 5rem 0;
        margin: 0 8%;
    }
    .header_global .main-menu .main-menu-list > .menu-item._multi-dot .expand-menu {
        padding: 0;
        border: none;
        margin: 0;
        position: static;
        background: transparent;
        border-radius: 0;
        visibility: visible;
        box-shadow: none;
    }
    .main-menu .expand-menu .footer-menu_global .column {
        width: unset;
    }

    .header_global.stick {
        z-index: 10;
        background-color: #fff;
        box-shadow: 0 5px 10px rgba(0,0,0,0.05);
    }

    .header_global.animate .logo .logo-text-part,
    .header_global.animate.stick.show-menu .logo .logo-text-part,
    .header_global.animate .main-menu .menu-item,
    .header_global.animate.stick.headerBgAnimation,
    .header_global.animate.stick.show-menu,
    .header_global.animate.stick.show-menu .logo .logo-text-part,
    .header_global.animate.stick.show-menu .main-menu .menu-item,
    .header_global.animate .main-menu .menu-item,
    .header_global.animate .logo .logo-text-part,
    .header_global.animate.stick.show-menu .logo .logo-pic-part,
    .header_global.animate .logo .logo-pic-part,
    .header_global.animate.stick .logo .logo-pic-part,
    .header_global.animate.stick.show-menu .main-menu .menu-item.cta_button,
    .header_global.animate .main-menu .menu-item.cta_button,
    .header_global.animate.stick .main-menu .menu-item.cta_button {
        animation: none !important;
    }
    .info-banner,
    .wrap-wide_global,
    .header_global,
    .page-wrap > section,
    .temp-button-try-product-mobile-fix,
    .photos-line .head-wrap {
        padding-right: 8%;
        padding-left: 8%;
    }
    .header_global .main-menu .menu-item._new::after {
        display: none;
    }

    .main-content_global .promo-content-wrap._wide {
        margin-left: 0;
        margin-right: 0;
    }
}